Subject: Re: internationalization

From: "Stewart Hersey" <[email-masked]>
Date: Thu, 7 Dec 2000 11:08:42 -0800

Jim,

Just in-case this one was caught in the Spam Filter...resent via CSI.

*S*

----- Original Message ----- 
From: "Stewart Hersey" <[email-masked]>
To: "S. Matthew Hersey" <[email-masked]>; "Adam Klatzkin" <[email-masked]>
Cc: <[email-masked]>; "'WebDAV WG'" <[email-masked]>; <[email-masked]>
Sent: Thursday, December 07, 2000 10:58 AM
Subject: Re: internationalization

> Now 21:00 hrs PMT 12/07/2000
> 
> Experiment underway using WinMe (JP) to place files in:
>  http://www.sharemation.com/~jane/international
> 
> Image Title                                     Explanation
> -----------                                 ---------------------------
> screenshot9.png                         Dropped in index.html (Would you like to overwrite?)
> 
> screenshot10.png                       Error in one or more of the folders you tried to copy to.
> 
> screenshot11.png                       You can't save here. Try somewhere else.
> 
> eureka.png                                 Created a new folder named WebDAV, saved html
>                                                   file inside it and tossed it into ~jane/international !
> 
> eureka2.png                                Took a screenshot of the process as it happened, and
>                                                    chucked in the png file!
> 
> NOTE: I only succeeded in saving to sharemation when I opened the folder
> from within another application's "save as" window. I use TechSmith SnagIT to take my
> screenshots, and to open ~jane.
> 
> Tried to save the Web Folder as a FrontPage 2000 Web (Web Folder becomes
> .ink extension). Tried to save a new file into ~jane/international/WebDAV with
> FrontPage...FTP not supported.
> 
> changename.png                         Changed the name of eureka.png to k.png
> 
> cantchangename.png                   Couldn't change the name of the file to konnichiwa sekai (in Japanese).
> 
> 
> 
> 
> End of Experiment 22:56 hrs PMT 12/07/2000
> 
> I will continue with the Phase II tomorrow. I will attempt to access the folder with Word 2000 "Save As".
> I will attempt to save a new version of index.html on to of the current version.
> 
> Cheers
> 
> Stewart Hersey
> Newma Net Works
> 
> http://www.newma.org/WebDAV_WG/